.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef8c99ee-3cd9-ff41-3645-064f2494c415 {
display: none !important;
}
.lfr-layout-structure-item-d5659c8a-1b4b-2f6d-0cef-28e78c81b0fb {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e92fd8e1-e765-c41d-2645-25b42342b349 {
text-align: center !important;
}
.lfr-layout-structure-item-05912471-9db6-d163-b0c8-d8b1388b8931 {
padding-left: 150px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd1cb281-b206-3519-ebfa-9bcec31b8b23 {
text-align: center !important;
}
.lfr-layout-structure-item-80d8c01a-3ea9-f76b-eedf-81056e571420 {
display: none !important;
}
.lfr-layout-structure-item-608d4c57-7d2a-98dc-c40f-5ef41a3d4df2 {
text-align: center !important;
}
.lfr-layout-structure-item-5aa5bd10-4e08-2206-d1cb-a61383ca726d {
display: none !important;
}
.lfr-layout-structure-item-dce719f9-e73b-5813-aa53-93d574901719 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14114c64-6c6c-214f-22cb-3513a235d886 {
background-color: #F7F7F7 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-2f34f6d8-fab5-87f8-e94d-90352634b7f2 {
display: none !important;
}
.lfr-layout-structure-item-3176c0f9-c91b-07b6-cd3d-86e57552e0e6 {
background-color: #F7F7F7 !important;
display: none !important;
}
.lfr-layout-structure-item-d8867655-09f7-25b2-8857-6914a1979963 {
display: none !important;
}
.lfr-layout-structure-item-e585884c-cbc6-c31b-e9cc-45404263b608 {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-6c2a44cd-0bf0-ad39-31c0-326eb0713a3e {
display: none !important;
}
.lfr-layout-structure-item-0c3279f9-378a-5854-0d33-45214e6dfe89 {
display: none !important;
text-align: center !important;
}
